:root {
    --bs-link-color: #5f5f5f;
    --bs-link-hover-color: #35b7b0;
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: #0d6efd;
    --bs-pagination-active-border-color: #0d6efd;
}

.nav-pills {
    --bs-nav-pills-link-active-bg: #35b7b0;
}

.sidebar-wrapper .metismenu a:hover,
.sidebar-wrapper .metismenu a:focus,
.sidebar-wrapper .metismenu a:active,
.sidebar-wrapper .metismenu .mm-active > a {
    color: #35b7b0;
    background: rgb(53 183 176 / 12%)
}

.btn-primary.disabled,
.btn-primary:disabled,
.form-check-input:checked,
.btn-primary {
    background-color: #35b7b0;
    border-color: #35b7b0;
}

.btn-primary:hover {
    background-color: #32b5ab;
    border-color: #32b5ab;
}
.btn-outline-primary {
    border-color: #35b7b0;
    color: #35b7b0;
}

    .btn-outline-primary:hover {
        background-color: #32b5ab;
        border-color: #32b5ab;
    }
.nav-primary.nav-tabs .nav-link.active {
    color: #35b7b0;
    border-color: #35b7b0 #35b7b0 #fff;
}

a,
.toggle-icon,
.logo-text {
    color: #35b7b0;
}

.pace .pace-progress {
    background: #35b7b0;
}

.pace .pace-activity {
    border-top-color: #35b7b0;
    border-left-color: #35b7b0;
}

.pace .pace-progress-inner {
    box-shadow: 0 0 10px #35b7b0, 0 0 5px #35b7b0
}

/* override with important */
.text-primary {
    color: #35b7b0 !important;
}

.active .bs-stepper-circle,
.bg-primary {
    background-color: #35b7b0 !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #35b7b0
}
.carousel-indicators {
    list-style: none
}

.carousel-indicators [data-bs-target] {
    background-color: #35b7b0
}